import { api } from "@/config/axios";
import { FavoritesResponse } from "../types/Types";

export const getFavorites = async (): Promise<FavoritesResponse> => {
  const { data } = await api.get<FavoritesResponse>("/public/products/favorite");
  return data;
};
